AdMob SDK for iPad?

stemmer
2

Prøver å få min Universal app lansert, og jeg stoler på AdMob-annonser for inntekter i denne app. Jeg har et problem å få AdMob støtte arbeider, selv om jeg holder finne referanser til folk faktisk kjører AdMob på sine iPad simulatorer.

Avslutte app grunn uoppfanget unntak 'AdMobInvalidLibaryVersionException', grunn: 'Denne versjonen av AdMob SDK er kompatibel med iPhone 3.2 SDK eller nyere. Sørg for at Active SDK er satt til 3.1.X. Hvis du trenger å bygge med 3,2, bruker 3,2 forhåndsvisning bibliotek.

Jeg har ikke vært i stand til å finne denne 3,2 forhåndsvisning bibliotek hvor som helst. Noen ideer?

Publisert på 05/04/2010 klokken 03:08
kilden bruker
På andre språk...                            


1 svar

stemmer
1

Du finner de binærfiler for forhåndsvisning i dagens SDK etter:

/extra/libAdMob32.a

/extra/libAdMob32NoThumb.a

Dessverre, annonsene fremdeles ikke virker på en iPad-enhet. Hvis du for øyeblikket ønsker å bygge videre på 3,2 og minst ha din iPhone annonser fungerer, finne den forrige utgivelsen. Det trenger ikke kaste AdMobInvalidLibaryVersionException og kompilerer fint på 3,2 Det eneste problemet er at du ikke vil være i stand til å få noen annonser på en iPad-enhet. (Fungerer fint i simulator eller annen grunn).

Svarte 05/04/2010 kl. 14:28
kilden bruker

Cookies help us deliver our services. By using our services, you agree to our use of cookies. Learn more